<!DOCTYPE HTML>
<html>
    <head>
        <title>Report</title>
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=0">
        <meta name="description" content="Lee Women">
        <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon">
        <link rel="icon" href="/favicon.ico" type="image/x-icon">

        <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->
        <style>
        	.row {
        		margin: 1em;
        	}

        	.numDraws,
        	.getDraws {
        		width: 15em;
        		display: inline-block;
        	}

        	.numCanvasesTotal:before,
            .numCanvasesGallery:before,
        	.numDraws:before,
        	.numDianpings:before {
        		display: inline-block;
        		width: 10em;
        		color:#999;
        	}
        	.numCanvasesTotal:before {	content: "# canvases total: ";		}
            .numCanvasesGallery:before { content: "# canvases gallery: ";}
        	.numDraws:before {		   content: "# draws: ";		}
        	.numDianpings:before {	    content: "# redeem prize (clicks):";		}

        </style>
    </head>
	<body>
		<select id="countrySelector">
			<option disabled selected>Choose country</option>
			<option value="in">in</option>
			<option value="hk">hk</option>
			<option value="tw">tw</option>
			<option value="th">th</option>
			<option value="id">id</option>
			<option value="my">my</option>
			<option value="ph">ph</option>
			<option value="vn">vn</option>
			<option value="za">za</option>
			<option value="au">au</option>
		</select>
  	<section class='data'></section>
	</body>
	<script src='js/jquery.min.js'></script>
	<script src='js/report.js'></script>
</html>
